@font-face {
	    font-family: 'OpenSans-Regular';
	    src: url('../fonts/OpenSans-Regular.eot');
	    src: url('../fonts/OpenSans-Regular.eot?iefix') format('eot'),
	         url('../fonts/OpenSans-Regular.woff') format('woff'),
	         url('../fonts/OpenSans-Regular.ttf') format('truetype'),
	         url('../fonts/OpenSans-Regular.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; 
}
@font-face {
	    font-family: 'OpenSans-Light';
	    src: url('../fonts/OpenSans-Light.eot');
	    src: url('../fonts/OpenSans-Light.eot?iefix') format('eot'),
	         url('../fonts/OpenSans-Light.woff') format('woff'),
	         url('../fonts/OpenSans-Light.ttf') format('truetype'),
	         url('../fonts/OpenSans-Light.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; 
}
@font-face {
	    font-family: 'OpenSans-Bold';
	    src: url('../fonts/OpenSans-Bold.eot');
	    src: url('../fonts/OpenSans-Bold.eot?iefix') format('eot'),
	         url('../fonts/OpenSans-Bold.woff') format('woff'),
	         url('../fonts/OpenSans-Bold.ttf') format('truetype'),
	         url('../fonts/OpenSans-Bold.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; 
}
body{
    overflow-x: hidden;
}
.header{
    position: fixed;
    top:0;
    left:0;
    z-index: 99;
    right:0;
    padding: 0 0 0 0;
    width:100%;
    height: 140px;
    border-bottom:1px solid #ddd;
    background:#fff;
}
.page-content{
    padding-top: 140px;
    width:100%;
}
.page-content .col-md-12 p a
{
    color:#fb0b0b;
}
.page-content .col-md-12 p a:hover
{
    font-weight:bold;
}
#slider-wrapper{
    width:100%;
    position: relative;
    height:500px;
    background: #f9f9f9;
    overflow:hidden;
    border-bottom:1px solid #ddd;
}
canvas{
    display:block;
}
#home-slider{
    position:absolute;
    top:10%;
    bottom:10%;
    left:50px;
    right:50px;
    width: auto;
}
.red-message{
    padding:15px 0;
    background:#fb0b0b;
}
.message{
    margin:0;
    color:#fff;
    text-align: center;
}
#home-slider .item{
    text-align: center;
    padding:50px 0;
}
.red-text{
    color:#fb0b0b;
}
.bold{
   font-family: 'OpenSans-Bold'; 
}
#home-slider .item h1{
     font-family: 'OpenSans-Light';
    font-size:3.6em;
    text-transform: uppercase;
}
#home-slider .item p{
    font-size:2em;
    padding:0 100px;
     font-family: 'OpenSans-Light';
}
.black-btn{
    
    color:#fff;
    background:#000;
    font-size:0.5em;
    display: inline-block;
    padding:6px 20px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-weight: bold;
    text-transform: uppercase;
    
}
.black-btn:hover,.black-btn:active{
    color:rgba(255,255,255,0.8);
}
#slider-wrapper .next{
    position: absolute;
    top:50%;
    right:10px;
    z-index: 10;
    display: block;
    width:40px;
    height:40px;
    cursor: pointer;
    background:url(../images/next.png)no-repeat center center;
}
#slider-wrapper  .next:hover{
    background-image:url(../images/next-hover.png)
}
#slider-wrapper  .prev{
    position: absolute;
    top:50%;
    left:10px;
    z-index: 10;
    display: block;
    width:40px;
    height:40px;
    cursor: pointer;
    background:url(../images/prev.png)no-repeat center center;
}
#slider-wrapper  .prev:hover{
     background-image:url(../images/prev-hover.png)
}
.links{
    background:#fb0b0b;
    padding:20px 0px 60px 0px;
    position:relative;
}
.register{
    height:60px;
    background:#000;
    position: absolute;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    color:#fff;
    text-align:center;
    text-transform:uppercase;
    padding:10px;
}
.register span{
    display:block;
    font-size:0.7em;
    color:rgba(255,255,255,0.5);
}
.mover-top-40{
    margin-top:40px;
}
.subtitle{
    text-transform: uppercase;
    font-family: 'OpenSans-Light';
    margin: 10px  0 20px 0;
    
}
.subtitle .red.bold{
    color:#fb0b0b;
}
#news-container{
    position:relative;
}
#news-slider .owl-item .item{
    padding:40px;
    height:280px;
    background:#f9f9f9;
}
#news-slider .owl-item:nth-child(even) .item{
      background:#ececec;
    
}
.date{
    color:#fb0b0b;
    font-size:0.9em;
}
.news-title{
    margin-top:5px;
    font-size:20px;
    line-height:26px;
}
#news-slider .owl-item .item p{
    line-height:20px;
    font-size:0.9em;
}
#news-slider .owl-item .item p a
{
    color:#fb0b0b;
}
#news-slider .owl-item .item p a:hover
{
    font-weight:bold;
}
#news-slider .owl-item .item p a.black-btn
{
    color:#FFF;
}
#news-slider .owl-item .item p a.black-btn:hover
{
    color:rgba(255,255,255,0.8);
}

#news-slider .owl-item .item .black-btn{
    font-size:0.9em;
}
.subtitle-wrapper{
    padding:0 20px;
}
.links .subtitle{
    color:#fff;
    margin:5px 0;
}
.links{
    margin-top: 62px;
    height:280px;
}
.list-links{
    list-style:none;
    margin:0;
    padding:0;
    
}

.list-links li a{
    display:block;
    padding:10px 20px ;
    text-transform: uppercase;
    color:#fff;
    font-weight: bold;
    font-size:1.2em;
    background:transparent;
}
.list-links li a:hover{
    background:rgba(0,0,0,0.1)
}
.info-link{
    display:block;
    color:#fff;
    text-transform: none;
    font-size:0.7em;
    font-weight: normal;
 
}
.next-news{
    position: absolute;
    right:15px;
    top:5px;
    width:30px;
    height:30px;
    display: block;
    background:url(../images/next-news.png) no-repeat center center;
}
.next-news:hover{
    background:url(../images/next-news-hover.png) no-repeat center center;  
}
.prev-news{
     position: absolute;
    right:45px;
    top:5px;
    width:30px;
    height:30px;
    display: block;
    background:url(../images/prev-news.png) no-repeat center center;
    
}
.prev-news:hover{
    
     background:url(../images/prev-news-hover.png) no-repeat center center; 
}
.subtitle-wrapper.button-wrapper{
    padding-right:100px;
    position: relative;
    padding:0;
}
.subtitle-wrapper .full-view{
    position: absolute;
    display:inline-block;
    width:100px;
    left:25px;
    top:60px;
}
.projects-list{
    margin:0;
    padding:0;
    list-style: none;
}
.projects-list > li{
    float:left;
    width:25%;
    padding:10px;
}
.project-title{
    font-weight: bold;
    text-transform: uppercase;
    font-size:1.4em;
    
}
.image-project-wrapper{
    position:relative;
}
.image-project-wrapper img{
    max-width: 100%;
}
.image-project-wrapper .overlay{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:rgba(251,11,11,0.6);
    color:#fff;
    text-align: center;
    text-transform: uppercase;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 500ms ;
    -moz-transition:all 500ms ;
    -o-transition: all 500ms ;
    transition: all 500ms ;
    
}
.text-overlay{
    width:200px;
    height:40px;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    display: block;
    margin:auto;
    font-weight: bold;
}
.projects-list > li > a:hover .overlay{
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.project-info-list{
    list-style: none;
    margin:0;
    padding:0;
    height: 48px;
}
.project-title{
    margin:10px 0;
    height: 44px;
    text-overflow:ellipsis;
    overflow: hidden;
}
.project-info-list > li{
    float:left;
    width:33.33%;
    padding: 0 10px;
    border-right:1px solid rgba(0,0,0,0.1);
    height: 100%;
}
.project-info-list > li:last-child{
    border:0;
}
.project-info-title{
    color:rgba(0,0,0,0.4);
    font-size:0.8em;
}
.project-info-list > li > h5{
    margin:0;
        color:rgba(0,0,0,0.8);
    font-size:0.9em;
}
.events-wrapper{
    background:#f9f9f9;
    padding:30px 0;
    margin-top:40px;
}
.datepicker-wrapper{
    padding: 30px 400px 30px 30px;
    position:relative;
    background:#fff;
}
.event-viewer{
    width:370px;
    background:#000;
    padding:30px;
    top:0;
    right:0;
    bottom:0;
}

.datepicker-wrapper .event-viewer{
    position: absolute;
}

.prev-calendar{
    display:block;
    width:30px;
    height:30px;
    background:url(../images/prev-news.png) no-repeat center center;
}
.prev-calendar:hover{
     background:url(../images/prev-news-hover.png) no-repeat center center;
}
.next-calendar{
     display:block;
    width:30px;
    height:30px;
     background:url(../images/next-news.png) no-repeat center center;
}
.next-calendar:hover{
     background:url(../images/next-news-hover.png) no-repeat center center;
}
.white-btn{
    display:inline-block;
    padding:5px 20px;
    background:#fff;
      -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    color:#000;
    text-transform: uppercase;
    font-weight: bold;
}
.event-list-information{
    margin:0;
    padding:0;
    list-style:none;
}
.event-list-information li{
    margin-bottom:10px;
    color:#fff;
}
.responsive-calendar hr{
    margin-bottom:10px;
}
.event-subtitle{
    color:#fb0b0b;
    display:block;
}
.event-viewer .white-btn{
    margin-top:20px;
}
.event-title{
    text-transform: uppercase;
    color:#fff;
    font-weight: bold;
}
.event-date{
    color:#fb0b0b;
    font-size:1.4em;
}
.logos{
    margin:20px 0 0 0;
}
.footer{
    padding:30px 0;
    background:#ececec;
}
.footer-title{
    text-transform: uppercase;
    color:#000;
    font-size:1em;
    font-weight: bold;
}
.copyright{
    text-align: center;
    font-size:0.8em;
    margin:0;
}
.powered{
    text-align:center;
    font-size:0.8em;
}
.powered .logo-power{
    font-weight: bold;
}
.logo-power span{
    color:#fb0b0b;
}
.f-list{
    margin:0;
    padding:0;
    list-style: none;
}
.f-list a{
    font-size:0.9em;
    display:inline-block;
    padding:3px 0;
}
.red-btn{
    display:inline-block;
     padding:5px 20px;
    background:#fb0b0b;
      -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    color:#fff;
    text-transform: uppercase;
    font-weight: bold;
}
.red-btn:hover,.red-btn:focus,.red-btn:active,.navbar-default .navbar-nav > li > a.red-btn:active,.navbar-default .navbar-nav > li > a.red-btn:hover,.navbar-default .navbar-nav > li > a.red-btn:focus{
    color:#fff;
    background:#e30a0a;
}
.upcoming > .event-date{
    margin:0;
    font-size:1em;
    text-transform: uppercase;
}
.upcoming h3{
    margin:0;
    font-size:1.2em;
    margin-bottom:10px;
}
.upcoming p{
    font-size:0.9em;
}
.navbar-default .navbar-nav > li > a.red-btn{
    color:#fff;
}
.header.active{
    height:80px;
    padding:0;
       -webkit-transition: all 300ms ;
    -moz-transition:all 300ms ;
    -o-transition: all 300ms ;
    transition: all 300ms ;
}
.header.active .navbar-brand{
    width:150px;
    padding-top:10px;
}
.header .navbar-brand img{
    max-width: 100%;
}
.page-header{
    
}
.red-line{
    width:60px;
    height:5px;
    display: inline-block;
    background:#fb0b0b;
}
.page-header{
    background:url(../images/header-bg.jpg) repeat-x top center fixed #f9f9f9;
    padding:50px 0;
    margin: 0;
    text-align: center;
    border-bottom:1px solid #ddd;
}
.page-title{
    text-transform: uppercase;
}
.page-tabs-list{
    margin:0;
    padding:0;
    list-style: none;
    text-align: center;
}
.page-tabs-list li{
    display:inline-block;
    padding:0 25px;
}
.page-tabs-list li a{
    padding:20px 0;
    display: block;
    position:relative;
}
.pages-tabs{
    padding: 0;
    border-bottom:1px solid #ddd;
}
.page-tabs-list li.active a{
    color:#fb0b0b;
}
.page-tabs-list li.active a:after{
    position: absolute;
    top:100%;
    width:100%;
    height:3px;
    content:"";
    left:0;
    right: 0;
    background: #fb0b0b;
}
.filter{
    border:1px solid #ddd;
}
.area-filter-wrapper{
    padding: 10px 20px;
}
.area-filter{
    border-bottom:1px solid #ddd;
    
}
.area-filter:last-child{
    border:0;
}
.area-filter h3{
    font-size:1.1em;
    text-transform: uppercase;
      font-family: 'OpenSans-Bold';
}

.filter-title{
    font-size:2em;
    color:#fff;
    background: #fb0b0b;
    font-family: 'OpenSans-Light';
    padding:20px;
}
.submit-filter{
    background:#000;
    color:#fff;
    border:0;
    display:block;
    width:100%;
    padding:20px;
    text-transform: uppercase;
    
}
.checkbox-option{
    visibility: hidden;
}
.area-filter label{
    background:url(../images/circle.jpg) no-repeat left center;
}
.area-filter label.selected{
     background:url(../images/circle-active.jpg) no-repeat left center;
    
}
.sorting-project{
    padding:20px;
    background:#f0f0f0;
}
.projects-list.searching-list > li {
        width:33.3%;
        padding:10px;
}

.image-wrapper img{
    max-width:100%;
}
.image-wrapper{
    margin-bottom:20px;
}
.sorting-project label{
    text-transform: uppercase;
    font-size:0.7em;
}
.searching-field{
    position: relative;
}
.searching-field.form-control:after{
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 8px;
    margin-top: -8px;
}
.search-btn{
    background:#000;
    border:0;
    color:#fff;
    display:block;
    height:34px;
    width:100%;
    text-transform:uppercase;
    font-size:0.9em;
}
.pagination-wrapper{
    text-align: center;
}
.page-header-info{
    padding:0 50px;
}
.subtitle{
    display:inline-block;
    color:#fff;
    padding:10px 25px;
}
.red-subtitle{
    background:#fb0b0b;
    text-transform: none;
}
.info-section{
    margin-bottom:25px;
}
.info-section p{
    line-height: 1.8em;
    color:rgba(0,0,0,0.8);
}
.text-itallic{
    font-style: italic;
}
.shape img{
   max-width: 100%;  
}
.shape {
    text-align: center;
}
.list-elements{
    margin:0;
    padding:0;
    list-style:none;
}
.list-elements li {
    padding-left:30px;
    position: relative;
    color:rgba(0,0,0,0.8);
    min-height:30px;
    margin-bottom:5px;
}
.list-elements li .number {
    position:absolute;
    background:#f0f0f0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    left:0;
    width:20px;
    height:20px;
    display:block;
    text-align: center;
    line-height: 20px;
}
.info-section.gray-section{
    padding:20px;
    background:#f9f9f9;
}
.black-subtitle{
    background:#000;
    text-transform: none;
    margin-bottom:0;
    font-size:0.9em;
}
.page-content h4{
    line-height:1.6em;
    border-color: #fff;
}
.red-subtitle.small{
    margin-bottom:0;
    font-size:1.4em;
}
.panel .panel-title a.collapsed{
    background:url(../images/arrow-panel.png)no-repeat right 20px center #fff;
    color:#000;
}
.logo-list{
    margin:0;
    padding:0;
    list-style:none;
}
.logo-country{
    text-align: center;
    width:100%;
    background:#f0f0f0;
    color:rgba(0,0,0,0.8);
    padding:5px 10px;
    font-size:0.9em;
    margin:0;
}
.logo-list li{
    float:left;
    width:18%;
    margin:10px 1%;
    border:1px solid #f0f0f0;
}
.logo-list li img{
    max-width:100%;
}
.red-btn-pop{
    display:inline-block;
    padding:3px 10px;
    color:#fff;
    background:#fb0b0b;
}
.red-btn-pop:hover{
    color:#fff;
    background:#e30a0a;
}
.popover-content{
    text-align: center;
}
.category{
    display:inline-block;
    padding:5px 10px;
    font-size:0.9em;
    color:#fff;
    background:#fb0b0b;
    text-transform: uppercase;
}
.city{
    display:inline-block;
    padding:0 10px;
    border-right:1px solid #fb0b0b;
}
.country{
     display:inline-block;
    padding:0 10px;
}
.sub-nav-project{
    position:relative;
    text-align: center;
}
.prev-project{
    position: absolute;
    left:0;
    display: inline-block;
    padding:5px 10px;
    font-style: italic;
    top:10px;
}
.next-project{
    position: absolute;
    right:0;
    display: inline-block;
    padding:5px 10px;
    font-style: italic;
    top:10px;
}
.share-list{
    margin:15px 0;
    padding:0;
    list-style:none;
}
.share-list li{
    display:inline-block;
}
.share-list li a{
    display:block;
    padding:5px 15px;
    border-right:1px solid #f0f0f0;
}
.share-list li a span{
    display:block;
    font-size:0.85em;
}
.share-list li:last-child a{
    border-right:0;
}
.share-list li a:hover img{
   
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=50);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.5;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.5;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.5;
    
}
.general-info{
    background:#f9f9f9;
    border-top:5px solid #fb0b0b;
    
}
.general-title{
    background:#f0f0f0;
    padding:20px;
    margin-bottom:0;
    margin-top:0;
}
.project-data-list{
    margin:0;
    padding:10px 20px;
    list-style: none;
}
.project-data-list li{
    padding:10px;
    border-bottom:1px solid #f0f0f0;
}
.project-data-list li:last-child{
    border:none;
}
.project-subtitle{
    font-style: italic;
    color:rgba(0,0,0,0.6);
}
.project-data-list li h5{
    font-size:1.2em;
    margin:5px 0;
}
.block-data-title{
    color:#fb0b0b;
}
.block-data .project-data-list{
    padding:10px 0;
}
.project-data-list li h5 a{
    text-decoration: underline;
}
.description p{
    color:rgba(0,0,0,0.8);
    line-height:1.6em;
}
.func-block{
    padding:15px 0;
}
.func-block .form-group{
    margin:0;
}
#search_fv{
    padding-right:50px;
    background:url(../images/search.png) no-repeat right 10px center #fff;
}
label img{
    max-width: 100%;
}
.black-btn.big{
    font-size:0.85em;
}
.news-list{
    margin:0;
    padding:0;
    list-style:none;
}
.news-list li{
    padding:10px 0;
    border-bottom:1px solid #f0f0f0;
}
.news-list li:last-child{
    border:0;
}
.news-date{
    color:#fb0b0b;
    font-size:0.9em;
    font-style:italic;
    display:inline-block;
    padding-bottom:5px;
    
}
.news-list li p{
    font-size:0.9em;
    line-height:1.6em;
}
.news-title{
    padding: 0px 10px;
    border-left:5px solid #fb0b0b;
    margin-bottom:15px;
    max-height: 78px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sidebar{
    background:#f9f9f9;
}
.sidebar-title{
    padding:20px;
    background:#f0f0f0;
    font-weight: bold;
    font-size:1.6em;
    font-style:italic;
    text-transform: uppercase;
}
.sidebar-news{
    margin:0;
    padding:0 20px;
    list-style:none;
}
.sidebar-news li{
    padding:10px 0;
    border-bottom:1px solid #f0f0f0;
}
.sidebar-news li:last-child{
    border-bottom:none;
}
.sidebar-news li h2{
    font-size:1.2em;
    margin-top:0;
}
.sidebar .event-viewer{
    position:initial;
    top:initial;
    left:initial;
    right:initial;
    width:100%;
    bottom:initial;
}
.datepicker-wrapper-sidebar{
    margin:20px;
    background:#fff;
    padding:20px 10px;
}

.datepicker-wrapper-sidebar .responsive-calendar .day a{
    width:25px;
    height:25px;
    line-height: 5px;
}

.datepicker-wrapper-sidebar .responsive-calendar .day .badge{
    display:none;
}
.map-wrapper{
    width:100%;
}
.map-wrapper iframe{
    width:100% !important;
}
.submit-btn{
    display:inline-block;
    color:#fff;
    background:#fb0b0b;
    padding:10px 40px; 
    border:0;
     margin:10px ;
}
.submit-btn:hover,.submit-btn:active,.submit-btn:focus{
    color:#fff;
    background:#e30a0a;
}
.reset-btn,.reset-btn:hover,.reset-btn:focus,.reset-btn:active{
    
    display:inline-block;
    color:#fff;
    background:#000;
    padding:10px 40px; 
    border:0;
    margin:10px ;
}
#logos-slider .item img{
    max-width:100%;
}
.links .subtitle, .news-container .subtitle{
    padding:0;
}
.events-wrapper .subtitle{
    color:#000;
}
.responsive-calendar .day .badge{
    display: none;
}
.image-project-wrapper img{
    width:100%;
}
 .header > .container{
        padding:0;
    }
    header.header.active .navbar-toggle{
        margin-top:20px;
    }
    .black-top-bar{
        padding:10px 0;
        width:100%;
        background:#000;
    }
    .black-top-bar .navbar-nav{
        margin:0;
    }
    .black-top-bar .navbar-nav > li > a{
        color:#fff;
    }
    .black-top-bar .navbar-nav > li > a:hover,.black-top-bar .navbar-nav > li > a:focus{
        background:transparent;
        color:#fff;
    }
    .black-top-bar .navbar-nav > li.dropdown.open  > a.dropdown-toggle{
          background:transparent;
        color:#fff;
    }
    .black-top-bar .navbar-nav > li > a.login-btn{
        color:#000;
        text-transform: none;
        margin:0 5px;
        font-weight: normal;
        background-image:url(../images/a)
    }
    .black-top-bar .navbar-nav > li > a.login-btn:hover,.black-top-bar .navbar-nav > li > a.login-btn:focus,.black-top-bar .navbar-nav > li > a.login-btn:active{
        background-color:#fff;
    }
    .black-top-bar .navbar-nav > li > a.registration-btn{
        text-transform: none;
        margin:0 5px;
        font-weight: normal;
        background-image:url(../images/a)
    }
    .black-top-bar .navbar-nav > li > a.registration-btn:hover,.black-top-bar .navbar-nav > li > a.registration-btn:active,.black-top-bar .navbar-nav > li > a.registration-btn:focus{
        background-color:#fb0b0b;
    }
    .header.active .black-top-bar{
        display: none;
    }
.yamm .nav,
.yamm .dropup,
.yamm .dropdown,
.yamm .collapse {
  position: static;
}
.yamm .navbar-inner,
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .dropdown-menu > li {
  display: block;
}
.yamm .dropdown-submenu .dropdown-menu {
  left: 100%;
}
.yamm .nav.pull-right .dropdown-menu {
  right: 0;
}
.yamm .yamm-content {
  padding: 20px 30px;*zoom:1;
  position: fixed;
  left: 0;
  right: 0;
  background: #f0f0f0;
  z-index: 99999;
}
.yamm .yamm-content:before,
.yamm .yamm-content:after {
  display: table;
  content: "";
  line-height: 0;
}
.yamm .yamm-content:after {
  clear: both;
}
.yamm.navbar .nav > li > .dropdown-menu:after,
.yamm.navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.yamm .dropdown.yamm-fullwidth .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
  border:0;
}
.yamm .dropdown.yamm-fullwidth.open .dropdown-toggle{
    color:#fb0b0b;
    position: relative;
    
}
#navbar .yamm .dropdown.yamm-fullwidth.open .dropdown-toggle:after{
    content: "";
    display:block;
    width:20px;
    height:11px;
    position: absolute;
    top:53px;
    left:0;
    right:0;
    margin:0 auto;
    background:url(../images/arrow.png) no-repeat center center;
}
.header.active{
    z-index:99999;
}
.header.active .yamm  .navbar-nav{
    margin-bottom:20px;
}
.header.active .yamm   .yamm-content{
   top:80px;
}
.subcategory-title{
    text-transform: uppercase;
    color:#000;
    padding-bottom:5px;
    margin-bottom:5px;
    font-size:0.9em;
    border-bottom:1px solid #000;
}
.subcategory-list{
    margin:0;
    padding:0;
    list-style:none;
}
.subcategory-list > li .date{
    font-size:0.8em;
    color:#000;
}
.subcategory-list > li h4{
     font-family: 'OpenSans-Bold';
    font-size:0.9em;
    margin-top:0;
}
.subcategory-block{
    margin-bottom:20px;
}
.label-subcategory{
    display:inline-block;
    text-transform: uppercase;
    color:#fff;
    background:#fb0b0b;
    font-size:0.75em;
    padding:3px 5px;
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

@media(max-width: 1200px){
    
    .navbar-nav > li > a{
        font-size:0.85em;
    }
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
        width:130px;
    }
    .navbar > .container .navbar-brand img, .navbar > .container-fluid .navbar-brand img{
        margin:15px 0;
    }
    .header > .container{
        width:98%;
    }
}
@media(max-width: 1000px){
    #navbar .navbar-nav > li{
        width:20%;
    }
    #navbar .navbar-nav{
        width:600px;
    }
     .navbar-nav > li > a{
        font-size:0.75em;
    }
    .black-top-bar .navbar-nav{
        float:none !important;
    }
   
}
@media (max-width: 969px) {
  .yamm .dropdown.yamm-fullwidth .dropdown-menu {
    width: auto;
  }
  .yamm .yamm-content {
    padding-left: 0;
    padding-right: 0;
  }
  .yamm .dropdown-menu > li > ul {
    display: block;
  }
}


@media (max-width:960px){
     .page-tabs-list li{
        padding: 0 15px !important;
    }
    .logo-list li{
        width:31.3%;
    }
    .projects-list > li{
        width:50%;
    }
    .datepicker-wrapper{
        padding:30px;
    }
    .event-viewer{
        position: initial;
        left:initial;
        width:100%;
        right:initial;
        height:auto;
        
    }
    .navbar-brand{
        width:140px;
        height:auto;
    }
    .nav > li > a{
        padding:5px 10px;
    }
    .navbar-nav{
        margin:20px 0px 0 0;
    }
    .yamm .dropdown.yamm-fullwidth.open .dropdown-toggle:after{
        display:none;
    }
    .navbar-default .navbar-nav > li > a{
        font-size: 0.75em;
    }
    
   
    .page-content{
        padding-top:100px;
    }
     .black-top-bar .navbar-nav.nav > li{
        float:left !important;
        display:inline-block !important;
    }
}
@media (max-width:768px){
    #header > .container{
        background:#fff;
    }
    .share-list{
        padding-top:60px;
    }
    .page-title{
        font-size:1.6em;
    }
    .page-tabs-list{
        margin-top:20px !important;
    }
    .page-tabs-list li{
        padding: 0 5px !important;
        margin-bottom:15px;
        /* width: 100%; */
    }
    .page-tabs-list li a{
        padding:0 5px;
    }
    .projects-list.searching-list > li,.projects-list > li{
        width:50%;
    }
    .logo-list li{
        width:48%;
    }
    .general-info{
        margin-top:20px;
    }
    #news-slider .owl-item .item{
        height:auto;
    }
    .responsive-calendar .day a{
        height:25px !important;
        width:25px !important;
        padding:0 !important;
        line-height: 25px;
    }
    .datepicker-wrapper,event-viewer{
        padding:15px;
    }
    #home-slider .item h1{
        font-size:2em;
        padding:0;
    }
    #home-slider .item p{
        font-size:1.2em;
        padding:0;
    }
    #slider-wrapper{
        height:400px;
    }
    #news-slider .owl-item .item{
        padding:20px;
    }
    .header{
        height:110px;
    }
    .navbar-brand img{
        margin:0 !important;
    }
    .header > .container{
        width:100%;
    }
    #navbar .navbar-nav > li{
        width:100%;
    }
    #navbar .navbar-nav{
        width:100%
    }
    .yamm .yamm-content{
        position:initial;
        height:auto;
    }
    #header,.yamm .nav, .yamm .dropup, .yamm .dropdown, .yamm .collapse{
        position:initial;
        height:auto;
        
    }
    .page-content{
        padding:0;
        
    }
    .black-top-bar .navbar-nav .open .dropdown-menu{
        position: absolute;
        background:#fff;
            -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }
    .black-top-bar .navbar-nav .open .dropdown-menu a{
        padding:3px 10px;
        font-size:0.75em;
    }
}
@media (max-width:480px){
    .projects-list.searching-list > li , .projects-list > li {
        width:100%;
    }
    .logo-list li{
        width:100%;
        margin:10px 0;
    }
}

@media (max-width:360px){
    .share-list li a{
        padding:5px 10px;
    }
}
.pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .pagination > .active > span
{
    background: black !important;
    
}

/* New  pages */
.company-profile-subtitle{
    font-size:1.4em;
    color:#e30a0a;
    display:block;
    padding:0;
}
.company-logo img{
    max-width: 100%;
}
.company-logo{
    border:1px solid #f0f0f0;
}
#company-profile h3{
    color:#fff;
    background:#000;
    margin:0;
    padding:10px;
    font-size:1.2em;
}
.compnay-profile-information-data h5{
    font-size:0.8em;
    text-transform: uppercase;
    color:#aaa;
}
.compnay-profile-information-data p{
    font-size:0.9em;
    background:#f0f0f0;
    padding:10px;
}
.info-block{
    padding:10px 0;
    border-bottom:1px solid #f9f9f9;
}
.small-info-title{
    margin:0;
}
.info-title{
    margin:0;
    font-size:1em;
}
.company-list{
    margin:0;
    padding:0;
    list-style: none;
}
.number-projects{
    color:#fff;
    background:#fb0b0b;
    display:inline-block;
    padding:3px 10px;
      -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-size:0.6em;
}
.company-list li {
    padding:20px 0;
    border-bottom:1px solid #f9f9f9;
}
.company-list li h2{
    font-size:1.6em;
    margin:0;
}
.company-list li p{
    color:#aaa;
    font-size:0.9em;
    margin:0;
}
.company-list li .black-btn{
    margin:30px 0 0 0;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color:  #000 !important;
    border-color: #000 !important;
}
.evsearch {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #000;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ddd;
  /* border-radius: 4px; */
  /* -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); */
  /* box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); */
  -webkit-transition: border-color ease-in-out .15s, 
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.evsearch:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.evsearch::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.evsearch:-ms-input-placeholder {
  color: #999;
}
.evsearchl::-webkit-input-placeholder {
  color: #999;
}
.evsearch[disabled],
.evsearch[readonly],
fieldset[disabled] .evsearch {
  background-color: #eee;
  opacity: 1;
}
.evsearch[disabled],
evsearch[disabled] .evsearch {
  cursor: not-allowed;
}
evsearch.form-control {
  height: auto;
}
.moduletable_sitemap{
    width:50%;
    margin: 0 auto;
}
.moduletable_sitemap ul.top_level {
    border: 1px solid #f0f0f0;
    width: 70%;
    margin: 20px auto;
    
}
@media (max-width: 991px) {
    .moduletable_sitemap{
        width:100%;
        margin: 0 auto;
    }
    .moduletable_sitemap ul.top_level {
        width: 90%;
    }
}

.modal-body iframe {
    width: 100%;
    max-height: none;
    border: 0 !important;
}

.mover-top-40 .modal
{
    z-index: 100000;
}

div.rsg2 a {
    color: #fb0b0b;
}

div.rsg2 a:hover {
    font-weight: bold;
}

div.moduletable_order_form  input.ff_elem
{
    width: auto;
    float: none;
    margin: 3px 5px 0px 0px;
    display: inline
}

div.moduletable_order_form .bfQuickMode .bfLabelRight label, div.moduletable_order_form .bfQuickMode .bfLabelLeft label
{
    width: auto;
    float: none;
    margin: 0px 10px 10px 0px;
    display: inline;
    position: static;
}

.cbRegistrationDiv input[type=checkbox] {
    width: auto !important;
}